Subject: Re: bug#78823: [BUG] 31.0.50; org-babel-execute-src-block: Wrong type argument: integer-or-marker-p, nil

From: Ihor Radchenko <[email-masked]>
Date: Mon, 14 Jul 2025 19:24:17 +0000

Philip Kaludercic <[email-masked]> writes:

>>> >> I am looking into this again, and I stumbled upon `package-report-bug'.
>>> >> I am wondering if it can be used as a centralized command to submit bug
>>> >> reports + provide an API for package to plug into.
>>> >> This kind of idea sounds better than creating aliases outside the
>>> >> package namespace.
>
> In my eyes, that was the intention of that command.  By API you probably
> mean that packages can support collecting and aggravating custom data?

Not only. `org-submit-bug-report' also asks additional queries to user,
and changes the text in the email template.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>